| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreShaderFFPAlphaTest.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreShaderFFPTexturing.h"`
`#include "OgreShaderSubRenderState.h"`

## Classes
class | Ogre::RTShader::FFPAlphaTest
| A factory that enables creation of LayeredBlending instances. More...
class | Ogre::RTShader::FFPAlphaTestFactory

## Namespaces
| Ogre
| Ogre::RTShader